/*

Theme Name:				Ginger — Child
Theme URI:				https://ginger.forqy.website/
Description:			Child theme for a Ginger — Restaurant WordPress Theme
Text Domain:			ginger-child
Version:				1.0.0

Template:				ginger
Template Version:		1.2.9

Author:					FORQY
Author URI:				https://forqy.website/

License:				GNU General Public License v3.0
License URI:			http://www.gnu.org/licenses/gpl-3.0.html

*/
/*language switcher*/
li#menu-item-wpml-ls-68-en {
    float: right;
}
li#menu-item-wpml-ls-68-el {
    float: right;
}
li.menu-item.wpml-ls-slot-68.wpml-ls-item.wpml-ls-item-el.wpml-ls-current-language.wpml-ls-menu-item.wpml-ls-first-item.menu-item-type-wpml_ls_menu_item.menu-item-object-wpml_ls_menu_item.menu-item-has-children.menu-item-wpml-ls-68-el {
    float: right;
}

li.menu-item.wpml-ls-slot-68.wpml-ls-item.wpml-ls-item-en.wpml-ls-current-language.wpml-ls-menu-item.wpml-ls-last-item.menu-item-type-wpml_ls_menu_item.menu-item-object-wpml_ls_menu_item.menu-item-has-children.menu-item-wpml-ls-68-en {
    float: right;
}
/*shop*/
li#menu-item-49 {
    float: none;
}
li#menu-item-493 {
    float: none;
}
li.float-right.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-has-children.menu-item-493 {
    float: none;
}

li.float-right.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-has-children.menu-item-49 {
    float: none;
}
/*checkout country dropdown*/
.woocommerce .select2 {
    display: block;
}